/*XPP*/

/*Header*/
#t-logo img { height: 85px; }
#main-header:not(.sticky) #t-logo { margin-top : 20px; }
#main-slider .slide-caption .inner-container > div > h1, #main-slider-fullscreen .slide-caption .inner-container > div > h1 { margin: 0; font-size: 1em; line-height: 1em;}
#main-slider .slide-caption .inner-container > div > h2, #main-slider-fullscreen .slide-caption .inner-container > div > h2 { margin: 0; font-size: 1em; line-height: 1em;}
.ravis-title .inner-box .title h1 { color: #000000; font: 30px/40px "Playfair Display", Arial, Helvetica, sans-serif; margin: 0; }
.ravis-title-t-1 .title h3 { color: #000000; font: 30px/80px "Playfair Display", Arial, Helvetica, sans-serif; margin: 0; }
.ravis-title-t-1 .title span > h2 { display: inline-block; position: relative; }
.ravis-title-t-2 .title { margin: 0px !important; }
.ravis-title-t-2 .title span > h2 {  color: #000000; font: 34px/80px "Playfair Display", Arial, Helvetica, sans-serif; margin: 0; }
.ravis-title .inner-box h2.title { margin: 0 !important; }
.ravis-title .inner-box .sub-title h2 {  color: #d2bd7f; font: 30px/40px "Great Vibes", Arial, Helvetica, sans-serif; margin: 0; }
body.room-detials .room-desc .roomForm form h2.side-title { position: relative; color: #000; margin: 0 0 30px; padding-bottom: 30px; font-size: 24px; }
body.room-detials .room-desc .roomForm form h2.side-title::before, body.room-detials .room-desc .roomForm form h2.side-title::after { display: block; content: ''; position: absolute; left: 0; bottom: 0; background: #d2bd7f; }
body.room-detials .room-desc .roomForm form h2.side-title::before { width: 100%; height: 2px; }
body.room-detials .room-desc .roomForm form h2.side-title::after {  width: 50%; height: 1px; bottom: -3px !important; }

/*Languages*/
#language { max-height: 30px; margin-top:-15px; position:absolute; top:50%; right:220px; border-radius:4px; box-shadow:1px 1px 0 rgba(0,0,0,.12); overflow:hidden; }
#language li a { padding: 10px 5px 10px 32px; font:bold 10px/10px 'Open Sans', sans-serif; color:#000; letter-spacing:1px; display:block; background:#EEE; border-top:1px solid #D5D5D5; }
#language li:first-child a { background:#EEE !important; border:none; box-shadow:1px 1px 0 rgba(0,0,0,.12); cursor:default; }
#language li a:before { content:""; width:14px; height:11px; position:absolute; left:10px; }
#language li.en a:before { background:url(../img/lang/flag-en.png); }
#language li.cn a:before { background:url(../img/lang/flag-cn.png); }
#language li.fr a:before { background:url(../img/lang/flag-fr.png); }
#language li.de a:before { background:url(../img/lang/flag-de.png); }
#language li.it a:before { background:url(../img/lang/flag-it.png); }
#language li.es a:before { background:url(../img/lang/flag-es.png); }
#language li.ca a:before { background:url(../img/lang/flag-ca.png); }
#language:hover { max-height:200px; }
.hover #language li a:hover { background:#DDD; }
#main-menu-handle #language { right: 55px; }
@media only screen and (max-width:1200px) { .languageDesktop { display: none; } }	
	
/*Book form*/
#main-availability-form form {  margin-bottom: 20px; margin-top: 30px;}
#main-availability-form .row {  margin-bottom: 10px; }
#main-availability-form .ravis-btn span { padding: 12px 15px; }
input[type="text"]:not([class*="select2"]), input[type="email"]:not([class*="select2"]), 
input[type="password"]:not([class*="select2"]), input[type="url"]:not([class*="select2"]), 
textarea:not([class*="select2"]), select:not([class*="select2"]), .input-group-addon:not([class*="select2"]) { font-size: 13px; }
.select2-container .select2-choice { font-size: 13px; }
#adultsroom2, #adultsroom3, #childsroom2, #childsroom3 { display:none; }
#els_adults2, #els_adults3, #els_nens2, #els_nens3 { display:none; }
#habitacio_row_2, #habitacio_row_3 { display:none; }
.select2-container .select2-choice { height: 44px; }

/*Book form vertical*/
body.room-detials .room-desc .offerForm form { margin: 14% 0 80px !important; }
body.room-detials .room-desc .offerForm form h3.side-title { position: relative; color: #000; margin: 0 0 30px; padding-bottom: 30px; }
body.room-detials .room-desc .offerForm form h3.side-title::before, body.room-detials .room-desc .offerForm form h3.side-title::after { display: block; content: ''; position: absolute; left: 0; bottom: 0; background: #d2bd7f; }
body.room-detials .room-desc .offerForm form h3.side-title::before { width: 100%; height: 2px; }
body.room-detials .room-desc .offerForm form h3.side-title::after { width: 50%; height: 1px; bottom: -3px; }
body.room-detials .room-desc .offerForm form button { background: #d2bd7f; color: #222222; font-family: "Playfair Display", Arial, Helvetica, sans-serif; border: 0; height: 50px; width: 100%; padding: 0 15px; }

body.room-detials .room-desc .roomForm form h3.side-title { position: relative; color: #000; margin: 0 0 30px; padding-bottom: 30px; }
body.room-detials .room-desc .roomForm form h3.side-title::before, body.room-detials .room-desc .roomForm form h3.side-title::after { display: block; content: ''; position: absolute; left: 0; bottom: 0; background: #d2bd7f; }
body.room-detials .room-desc .roomForm form h3.side-title::before { width: 100%; height: 2px; }
body.room-detials .room-desc .roomForm form h3.side-title::after { width: 50%; height: 1px; bottom: -3px !important; }
body.room-detials .room-desc .roomForm form button { background: #d2bd7f; color: #fff; font-family: "Playfair Display", Arial, Helvetica, sans-serif; border: 0; height: 50px; width: 100%; padding: 0 15px; }


/*Comments*/
#guest-book .enviarcomentari { background: #d2bd7f; color: #FFFFFF; font-family: "Playfair Display", Arial, Helvetica, sans-serif; border: 0; width: 100%;     height: 40px; margin-bottom: 20px; padding: 10px 30px; display: block;}
.pagination-box ul li.selected a { color: #1A6153; }

/*Hotel information*/
#hotel-section { padding: 0 0 80px 0; }
.tagcloud { margin-top: 40px; }
.tagcloud span { display: inline-block; line-height: 30px; border: 1px solid #d2bd7f; color: #d2bd7f; background: #FFFFFF; margin: 0 5px 5px 0; padding: 0 15px; font-size: .9em; text-transform: uppercase; -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.tagcloud span:hover { background: #d2bd7f; color: #FFFFFF; }

/*Ofertes i paquests*/
.package-box .img-responsive { width: 100%; }
    
/*Contact*/
#contact-section .b-sec .contact-form form button { background: #d2bd7f; border: 1px solid #d2bd7f; color: #FFFFFF; -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; font-family: "Playfair Display", Arial, Helvetica, sans-serif; padding: 10px 20px; font-size: 1.2em; width: 100%;}
.msg-ok { text-align: center; }
.msg-ok span { text-align: center; font-size: 16px; font-weight: bold; color: #1A6153; }              

/*Entorno*/
.googlemapentorno { min-height: 400px; }

/*Eventos*/
#upcoming-events { padding: 0px 0 80px; }
.event-container { margin-top: 0px; }

/*Footer*/
#f-logo { height: auto !important; }
#f-logo .desc { left: 0; bottom: 0;}
#footerlinks a { padding: 10px 5px; color: #969696; }
#main-footer .t-sec .widget-box .widget-content.latest-posts ul li { font-style: italic; margin: 0 0 30px 0; padding: 0 0 30px 25px; background: url("/assets/img/comment_icon.png") no-repeat 0 6px; }
#main-footer .t-sec .widget-box .widget-content.latest-posts ul li a, #main-footer .t-sec .widget-box .widget-content.latest-posts ul li span { width: 20px; font-size: 14px; font-style: normal; display: block; margin: 2px 0 0 0; color: #d2bd7f; }

@media (min-width: 768px) {
	.booking-fields { padding-left: 4px; padding-right: 4px; }
}	

/* On screens that are 600px or less, set the background color to olive */
@media screen and (max-width: 490px) {
  #slide-show-section #main-image-slider .slide-caption .title { left: 10px !important; padding: 0 10px; }
  #slide-show-section #main-image-slider .slide-caption .title h2 { font-size: 14px; }
  #welcome-section { padding: 0px 0 50px 0; }
  #special-offers {  padding: 0px 0 110px; }
  .event-desc {  margin: 0px 0 60px 0; }
}